A:link 			{font-size : 8pt;text-align : center;color : #ff5300;line-height : 14pt;font-family : Tahoma, arial, Helvetica, sans-serif;text-decoration : underline;font-weight : normal;} 
A:visited		{font-size : 8pt;text-align : center;color : #ff5300;line-height : 14pt;font-family : Tahoma, arial, Helvetica, sans-serif;text-decoration : underline;font-weight : normal;} 
A:hover			{font-size : 8pt;text-align : center;color : #ff5300;line-height : 14pt;font-family : Tahoma, arial, Helvetica, sans-serif;text-decoration : underline;font-weight : normal;} 

p			{line-height : 14pt;text-align : justify;font-size : 10pt;color : #666666;font-family : Tahoma, arial, Helvetica, sans-serif;text-decoration : none;} 
td			{line-height : 14pt;font-size : 10pt;color : #666666;font-family : Tahoma, arial, Helvetica, sans-serif;text-decoration : none;} 
strong			{line-height : 18pt;text-align : justify;font-size : 12pt;color : #666666;font-family : Tahoma, arial, Helvetica, sans-serif;text-decoration : none;font-weight : bold;} 



.header			{font-weight : normal; line-height : 14pt; font-size : 14pt; color : #000000; font-family : arial, Helvetica, sans-serif;text-decoration : none;} 


.bgcolor		{background-image : url(bg.jpg); background-repeat: repeat-x; background-color : #000000;margin-top : 0;margin-right : 0;margin-bottom : 0;margin-left : 0;margin : 0;padding-right : 0;padding-left : 0;padding-top : 0;padding-bottom : 0;} 

.justify		{text-align : justify;} 
.left			{text-align : left;} 
.right			{text-align : right;} 
.center			{text-align : center;} 


.prints		 	{line-height : 14pt;text-align : justify;font-size : 10pt;color : #000000;font-family : Tahoma, arial, Helvetica, sans-serif;text-decoration : none;}
A.prints:link 		{line-height : 14pt;text-align : justify;font-size : 10pt;color : #0066cc;font-family : Tahoma, arial, Helvetica, sans-serif;text-decoration : none;}
A.prints:visited	{line-height : 14pt;text-align : justify;font-size : 10pt;color : #0066cc;font-family : Tahoma, arial, Helvetica, sans-serif;text-decoration : none;}
A.prints:hover		{line-height : 14pt;text-align : justify;font-size : 10pt;color : #0066cc;font-family : Tahoma, arial, Helvetica, sans-serif;text-decoration : none;}

.productcode	 	{text-transform: uppercase; font-weight : normal; line-height : 12pt; font-size : 7pt; color : #666666; font-family : arial, Helvetica, sans-serif;text-decoration : none;} 
A.productcode:link 	{text-transform: uppercase; font-weight : normal; line-height : 12pt; font-size : 7pt; color : #0066cc; font-family : arial, Helvetica, sans-serif;text-decoration : underline;} 
A.productcode:visited	{text-transform: uppercase; font-weight : normal; line-height : 12pt; font-size : 7pt; color : #0066cc; font-family : arial, Helvetica, sans-serif;text-decoration : underline;} 
A.productcode:hover	{text-transform: uppercase; font-weight : normal; line-height : 12pt; font-size : 7pt; color : #0066cc; font-family : arial, Helvetica, sans-serif;text-decoration : none;} 

.subheader	 	{text-transform: uppercase; font-weight : normal; line-height : 12pt; font-size : 9pt; color : #000000; font-family : arial, Helvetica, sans-serif;text-decoration : none;} 
A.subheader:link 	{text-transform: uppercase; font-weight : normal; line-height : 12pt; font-size : 9pt; color : #000000; font-family : arial, Helvetica, sans-serif;text-decoration : none;} 
A.subheader:visited	{text-transform: uppercase; font-weight : normal; line-height : 12pt; font-size : 9pt; color : #000000; font-family : arial, Helvetica, sans-serif;text-decoration : none;} 
A.subheader:hover	{text-transform: uppercase; font-weight : normal; line-height : 12pt; font-size : 9pt; color : #000000; font-family : arial, Helvetica, sans-serif;text-decoration : none;} 



.mainmenu	 	{text-transform : uppercase;font-size : 10pt; text-align : right; color : #cecece;font-family : Tahoma, arial, Helvetica, sans-serif;text-decoration : none;} 
A.mainmenu:link 	{text-transform : uppercase;padding: 10pt; font-size : 10pt; text-align : right; color : #cecece;font-family : Tahoma, arial, Helvetica, sans-serif;text-decoration : none;} 
A.mainmenu:visited	{text-transform : uppercase;padding: 10pt; font-size : 10pt; text-align : right; color : #cecece;font-family : Tahoma, arial, Helvetica, sans-serif;text-decoration : none;} 
A.mainmenu:hover	{text-transform : uppercase;padding: 10pt; font-size : 10pt; text-align : right; color : #a8b1b9;font-family : Tahoma, arial, Helvetica, sans-serif;text-decoration : none;} 

.bottommenu	 	{text-align : center;letter-spacing:-1pt;font-size:12px;font-weight:normal;color:#cecece;font-family : Trebuchet MS,Verdana, Tahoma, arial, Helvetica, sans-serif;} 
A.bottommenu:link 	{text-align : center;text-decoration : underline;letter-spacing:-1pt;font-size:12px;font-weight:normal;color:#cecece;font-family : Trebuchet MS,Verdana, Tahoma, arial, Helvetica, sans-serif;} 
A.bottommenu:visited	{text-align : center;text-decoration : underline;letter-spacing:-1pt;font-size:12px;font-weight:normal;color:#cecece;font-family : Trebuchet MS,Verdana, Tahoma, arial, Helvetica, sans-serif;} 
A.bottommenu:hover	{text-align : center;text-decoration : underline;letter-spacing:-1pt;font-size:12px;font-weight:normal;color:#cecece;font-family : Trebuchet MS,Verdana, Tahoma, arial, Helvetica, sans-serif;} 

.breadcrumb	 	{font-size:11px;font-weight:normal;color:#666666;font-family : Trebuchet MS,Verdana, Tahoma, arial, Helvetica, sans-serif;} 
A.breadcrumb:link 	{text-decoration : underline;font-size:11px;font-weight:normal;color:#0066cc;font-family : Trebuchet MS,Verdana, Tahoma, arial, Helvetica, sans-serif;} 
A.breadcrumb:visited	{text-decoration : underline;font-size:11px;font-weight:normal;color:#0066cc;font-family : Trebuchet MS,Verdana, Tahoma, arial, Helvetica, sans-serif;} 
A.breadcrumb:hover	{text-decoration : none;font-size:11px;font-weight:normal;color:#0066cc;font-family : Trebuchet MS,Verdana, Tahoma, arial, Helvetica, sans-serif;} 

form 			{margin: 0; display: inline;}

li,ul			{list-style-image:url(li.gif);text-align : left;}

.search 		{background-image : url(search_box_bg.png); background-repeat: no-repeat;} 
.search_form		{color : #666666; background-repeat: no-repeat;font-size:8pt; font-family:Tahoma, arial, Helvetica, sans-serif; width:122px; height:15px; border:none} 
.search_bg		{background-image : url(search_bg.jpg); background-repeat: repeat;} 

.content_bg		{background-image : url(content_bg.jpg); background-repeat: no-repeat;text-align : center;} 
.bottom_bg		{background-image : url(bottom_bg.jpg); background-repeat: no-repeat;} 


.white      		{background-color : #ffffff;} 
.black      		{background-color : #000000;} 
.grey     		{background-color : #cbcbcb;} 


.topstrip		{background-image : url(topstrip.jpg); background-repeat: repeat-x;} 
.bottomstrip		{background-image : url(bottomstrip.jpg); background-repeat: repeat-x;} 
.leftstrip		{background-image : url(leftstrip.jpg); background-repeat: repeat-y;} 
.rightstrip		{background-image : url(rightstrip.jpg); background-repeat: repeat-y;} 
.lcorner		{background-image : url(lcorner.jpg); background-repeat: no-repeat;} 
.rcorner		{background-image : url(rcorner.jpg); background-repeat: no-repeat;} 
.blcorner		{background-image : url(blcorner.jpg); background-repeat: no-repeat;} 
.brcorner		{background-image : url(brcorner.jpg); background-repeat: no-repeat;} 














.cell1			{background-image : url(cell1.jpg); background-repeat: no-repeat;} 
.cell2			{background-image : url(cell2.jpg); background-repeat: no-repeat;} 
.cell3			{background-image : url(cell3.jpg); background-repeat: no-repeat;} 
.cell4			{background-image : url(cell4.jpg); background-repeat: no-repeat;} 
.cell5			{background-image : url(cell5.jpg); background-repeat: no-repeat;} 
.cell6			{background-image : url(cell6.jpg); background-repeat: no-repeat;} 
.cell7			{background-image : url(cell7.jpg); background-repeat: no-repeat;} 
.cell8			{background-image : url(cell8.jpg); background-repeat: no-repeat;} 
.cell9			{background-image : url(cell9.jpg); background-repeat: no-repeat;} 
.cell10			{background-image : url(cell10.jpg); background-repeat: no-repeat;} 
.cell11			{background-image : url(cell11.jpg); background-repeat: no-repeat;} 
.cell12			{background-image : url(cell12.jpg); background-repeat: no-repeat;} 
.cell13			{background-image : url(cell13.jpg); background-repeat: no-repeat;} 
.cell14			{background-image : url(cell14.jpg); background-repeat: no-repeat;} 
.cell15			{background-image : url(cell15.jpg); background-repeat: no-repeat;} 
.cell16			{background-image : url(cell16.jpg); background-repeat: no-repeat;} 
.cell17			{background-image : url(cell17.jpg); background-repeat: no-repeat;} 
.cell18			{background-image : url(cell18.jpg); background-repeat: no-repeat;} 
.cell19			{background-image : url(cell19.jpg); background-repeat: no-repeat;} 
.cell20			{background-image : url(cell20.jpg); background-repeat: no-repeat;} 
.cell21			{background-image : url(cell21.jpg); background-repeat: no-repeat;} 
.cell22			{background-image : url(cell22.jpg); background-repeat: no-repeat;} 
.cell23			{background-image : url(cell23.jpg); background-repeat: no-repeat;} 
.cell24			{background-image : url(cell24.jpg); background-repeat: no-repeat;} 
.cell25			{background-image : url(cell25.jpg); background-repeat: no-repeat;} 
.cell26			{background-image : url(cell26.jpg); background-repeat: no-repeat;} 
.cell27			{background-image : url(cell27.jpg); background-repeat: no-repeat;} 
.cell28			{background-image : url(cell28.jpg); background-repeat: no-repeat;} 
.cell29			{background-image : url(cell29.jpg); background-repeat: no-repeat;} 
.cell30			{background-image : url(cell30.jpg); background-repeat: no-repeat;} 
.cell31			{background-image : url(cell31.jpg); background-repeat: no-repeat;} 
.cell32			{background-image : url(cell32.jpg); background-repeat: no-repeat;} 
.cell33			{background-image : url(cell33.jpg); background-repeat: no-repeat;} 
.cell34			{background-image : url(cell34.jpg); background-repeat: no-repeat;} 
.cell35			{background-image : url(cell35.jpg); background-repeat: no-repeat;} 
.cell36			{background-image : url(cell36.jpg); background-repeat: no-repeat;} 
.cell37			{background-image : url(cell37.jpg); background-repeat: no-repeat;} 
.cell38			{background-image : url(cell38.jpg); background-repeat: no-repeat;} 
.cell39			{background-image : url(cell39.jpg); background-repeat: no-repeat;} 
.cell40			{background-image : url(cell40.jpg); background-repeat: no-repeat;} 
.cell41			{background-image : url(cell41.jpg); background-repeat: no-repeat;} 
.cell42			{background-image : url(cell42.jpg); background-repeat: no-repeat;} 
.cell43			{background-image : url(cell43.jpg); background-repeat: no-repeat;} 
.cell44			{background-image : url(cell44.jpg); background-repeat: no-repeat;} 
.cell45			{background-image : url(cell45.jpg); background-repeat: no-repeat;} 
.cell46			{background-image : url(cell46.jpg); background-repeat: no-repeat;} 
.cell47			{background-image : url(cell47.jpg); background-repeat: no-repeat;} 
.cell48			{background-image : url(cell48.jpg); background-repeat: no-repeat;} 
.cell49			{background-image : url(cell49.jpg); background-repeat: no-repeat;} 
.cell50			{background-image : url(cell50.jpg); background-repeat: no-repeat;} 
